Bug 1315581 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Radek Bíba
Andrew Dahms
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 01:46 EST by Andrew Dahms
Modified: 2016-03-17 02:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-17 02:49:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2016-03-08 01:47:11 EST
Assigning to Radek for review.
Comment 2 Radek Bíba 2016-03-14 08:46:22 EDT
Doc text completed for all the bugs in comment 0.
Comment 3 Andrew Dahms 2016-03-17 02:49:11 EDT
The required doc text has been completed.

Closing.

Note You need to log in before you can comment on or make changes to this bug.